Test Project - Feature #721

Test1 week3
10/19/2023 09:37 AM - Haruka DEMURA

Status: Resolved Start date: 10/19/2023
Priority: Normal Due date:

Assignee: Haruka DEMURA % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Test issue 1 created by Haruka Demura

Subtasks:
Feature # 722: Test2 week3

Resolved

History

#1 - 10/19/2023 09:41 AM - Haruka DEMURA

- Tracker changed from Bug to Feature

#2 - 10/19/2023 09:42 AM - Haruka DEMURA
- Assignee set to Haruka DEMURA

#3 - 10/23/2023 06:45 PM - Baizid Al HAMID

- Status changed from New to Resolved

#4 - 10/23/2023 07:21 PM - Baizid Al HAMID
- Project changed from G11-2023 to Test Project

05/03/2025

1/1



http://www.tcpdf.org

